<!--Skin Program, Bus-K v1.0 for CompuWhole S.A.
	Skin's Sites by www.theNewFuture.net
	Developer: Gabriel A. Jáuregui - info@gabrieljauregui.com.ar !--> 
<!--
Skin Program, Bus-K v1.0
Skin's Sites by www.theNewFuture.net
Gabriel A. Jáuregui - info@gabrieljauregui.com.ar
Developer.
!-->


<HTML>
<head>
	<title>BUS-K®</title>
	<LINK REL="stylesheet" TYPE="text/css" HREF="css/css.css" />
	<LINK REL="stylesheet" TYPE="text/css" HREF="css/format1.css" />

	<LINK REL="stylesheet" TYPE="text/css" HREF="../css/css.css" />
	<LINK REL="stylesheet" TYPE="text/css" HREF="../css/format1.css" />

</head>

<script language="javascript" SRC="_rs/jsrsClient.js"></script>
<script language="javascript" SRC="js/jsModule.js"></script>


<script language="javascript">
	var iIdCableOperador= 1;

	


	function fret( sret )
	{
	 var v = sret.split('|');
	 var p0=v[0];
	 var p1=v[1];
	 var p3=v[2];

	self.window.status = '';

	 if ( p1 == -1 ) { alert (p3); return }

	 if ( p0 == 'ValidateSearchForm' )
	 {
		document.thisForm.submit()
	 }

	}

	function submitForm()
	{
		var f = 'document.thisForm.'

		var f1 = eval(f + 'txtfDesde1.value') + '|' + eval(f + 'txtfDesde2.value') + '|' + eval(f + 'txtfDesde3.value');
		var f2 = eval(f + 'txtfHasta1.value') + '|' + eval(f + 'txtfHasta2.value') + '|' + eval(f + 'txtfHasta3.value');

		document.thisForm.postback.value= 1;
		document.thisForm.offset.value = 0;
		if ( f1 == '||' || f2 == '||' )
		{
			document.thisForm.submit()
		}else{
			jsrsExecute("rs.asp", fret, "ValidateSearchForm", Array( f1, f2 ) )
		}
	}

	function o ( idContenido, sCapitulo, month, idCanal )
	{
		oWinCenter('buscadorDetalle.php?idContenido=' + idContenido + '&capitulo=' + sCapitulo + '&month=' + month + '&idCanal=' + idCanal, 'w1', 720, 370, 1);
	}

	function fvalid ( obj)
	{
		if ( !isnumeric( obj.value ) && ( obj.value.length != 0 ) ) { alert('El campo contener un valor ser numérico'); return false }
		if ( obj.name != 'txtfDesde3' && obj.name != 'txthHasta3' ) {
			if ( obj.value.length == 1 ) { obj.value = "0" + obj.value } }
		if ( obj.name == 'txthDesde1' ) {
			if ( document.thisForm.txthDesde2.value == '' ) { document.thisForm.txthDesde2.value = '00' } }
		if ( obj.name == 'txthHasta1' ) {
			if ( document.thisForm.txthHasta2.value == '' ) { document.thisForm.txthHasta2.value = '00' } }
	}



	function isnumeric(string)
	{
	  if (string.length == 0)
		return false;

	for (var i=0;i < string.length;i++)
	{
	if ((string.substring(i,i+1) < '0') || (string.substring(i,i+1) > '9'))
		return false;
	}

	return true;
	}

	function pg( iPagina )
	{
		document.thisForm.offset.value = iPagina;
		document.thisForm.submit();
	}

	function pg2( iPagina )
	{
		document.thisForm.postback.value = 0;
		document.thisForm.offset.value = iPagina;
		document.thisForm.submit();
	}

	
</script>



<BODY topmargin=0 leftmargin=0>

<table border="0" cellpadding="0" cellspacing="0" width="775">

	<form name="thisForm" method="post" action="buscador.php">
	<input type=hidden name=postback value=1>
	<input type=hidden name=offset value="">
	<tr>
		<td width="100%" colspan="2">
			<a href="/home.asp"><img width=780 height=78 border=0 src="img/top.jpg"></a>
		</td>
	</tr>

	<tr>
		<td width="100%" class=f3  valing="top">

			<table border=0 width="100%" cellspacing=0 cellpadding=0 class=f3>
				<tr>
					<td colspan=2>
						<img src="img/p.gif" height=32 width=1>
					</td>
				</tr>

				<tr>
					<td width=40 valign=top align=left>&nbsp;</td>
					<td width=730 valign=top align=center>
			            <table border="0" cellpadding="0" cellspacing="0" width="700">
            			  <tr>
			                <td width="12%"><img border="0" src="img/tsenal.gif" width="82" height="22"></td>
			                <td width="38%" valign=bottom>
            			    	<select name="sltSenal" class=inp1 style="WIDTH: 168px;">
				               		<option value=-1>Todas las señales</option>

									<option value="54">10 CORDOBA</option>
<option value="3">26 TV</option>
<option value="167">A&amp;E MUNDO</option>
<option value="430">A&amp;E MUNDO MÉXICO</option>
<option value="175">AMERICA 2 CAPITAL</option>
<option value="343">AMERICA 24</option>
<option value="84">AMERICA SPORTS SATELITAL</option>

<option value="85">ANIMAL PLANET</option>
<option value="357">ANIMAX</option>
<option value="61">ANTENA3</option>
<option value="57">ARGENTINISIMA SATELITAL</option>
<option value="322">ARIRANG</option>
<option value="100">AXN</option>
<option value="372">BANDEIRANTES</option>
<option value="80">BBC WORLD</option>
<option value="174">BOOMERANG CARTOON</option>

<option value="">BOOMERANG CARTOON LATINOAMÉRICA</option>
<option value="422">BOOMERANG CARTOON MEXÃƒÂ­CO</option>
<option value="6">CANAL 13 BS.AS.</option>
<option value="253">CANAL 13 CHILE</option>
<option value="228">CANAL 13 SANTA FE</option>
<option value="281">CANAL 24 HS</option>
<option value="8">CANAL 5 ROSARIO</option>
<option value="135">CANAL 7</option>
<option value="292">CANAL 7 CAPITAL</option>

<option value="96">CANAL 9 BUENOS AIRES</option>
<option value="58">CANAL A</option>
<option value="230">CANAL DE LA MUSICA</option>
<option value="11">CANAL RURAL</option>
<option value="273">CANAL VASCO</option>
<option value="226">CARTOON NETWORK</option>
<option value="108">CASA CLUB</option>
<option value="127">CINE CLICK</option>
<option value="249">CINE DEL AYER</option>

<option value="105">CINE LATINO</option>
<option value="15" selected="selected">CINECANAL</option>
<option value="73">CINECANAL 2</option>
<option value="324">CINECANAL CLASSICS</option>
<option value="12">CINEMAX</option>
<option value="283">CLARAVISIÓN</option>
<option value="250">CLASSIC&amp;ARTS</option>
<option value="13">CNN</option>

<option value="62">CNN EN ESPAÑOL</option>
<option value="280">CNN FN</option>
<option value="312">CONEXIÓN EDUCATIVA</option>
<option value="233">COSMOPOLITAN TELEVISION</option>
<option value="192">CRONICA TV</option>
<option value="374">CUBAVISION</option>
<option value="137">DE PELICULA</option>
<option value="16">DEUTSCHE WELLE</option>
<option value="17">DISCOVERY</option>

<option value="243">DISCOVERY CHANNEL LATINOAMÉRICA</option>
<option value="437">DISCOVERY CHANNEL MÉXICO</option>
<option value="340">DISCOVERY HOME AND HEALTH</option>
<option value="76">DISCOVERY KIDS</option>
<option value="339">DISCOVERY TRAVEL AND LIVING</option>
<option value="136">DISNEY</option>
<option value="50">E! ENTERTAINMENT TELEVISION</option>
<option value="9">EL CANAL DE LAS ESTRELLAS</option>
<option value="358">EL GARAGE</option>

<option value="125">EL GOURMET.COM</option>
<option value="275">ESPECIALES CV</option>
<option value="18">ESPN</option>
<option value="229">ESPN +</option>
<option value="306">ESPN 2</option>
<option value="337">EUROCHANNEL</option>
<option value="184">EUROPA EUROPA</option>
<option value="64">EWTN</option>
<option value="104">F.TV</option>

<option value="63">FILM&amp;ARTS</option>
<option value="124">FORMAR</option>
<option value="19">FOX</option>
<option value="366">FOX LIFE</option>
<option value="377">FOX PERU</option>
<option value="221">FOX SPORTS PREMIUM</option>
<option value="353">FX</option>
<option value="65">GALICIA TV</option>

<option value="82">GLOBO TV</option>
<option value="309">GLOBOVISION</option>
<option value="401">GOLDEN CHOICE LAT.</option>
<option value="77">HALLMARK</option>
<option value="21">HBO</option>
<option value="335">HBO FAMILY</option>
<option value="112">HBO PLUS</option>
<option value="251">HISPAVISION</option>
<option value="178">HISTORY CHANNEL</option>

<option value="115">HTV</option>
<option value="23">INFINITO</option>
<option value="206">INFINITO LATINOAMERICA</option>
<option value="22">I-SAT</option>
<option value="325">JETIX</option>
<option value="25">M TV</option>
<option value="296">M TV MEXICO</option>
<option value="97">M.G.M</option>
<option value="295">MADRYN TV</option>

<option value="26">MAGAZINE</option>
<option value="1">MAGIC</option>
<option value="334">MAX PRIME</option>
<option value="254">MEGAVISIÓN</option>
<option value="27">METRO</option>
<option value="83">MOVIE CITY ESTE</option>
<option value="248">MOVIE TOP</option>
<option value="282">MOVIE WORLD</option>
<option value="28">MUCHMUSIC</option>

<option value="106">MULTIPREMIER</option>
<option value="164">NATIONAL GEOGRAPHIC</option>
<option value="60">NICKELODEON</option>
<option value="308">NUEVA IMAGEN</option>
<option value="111">PEOPLE &amp; ARTS</option>
<option value="244">PEOPLE + ARTS LATINO</option>
<option value="114">PLAYBOY</option>
<option value="266">PRIVATE GOLD</option>

<option value="29">RAI</option>
<option value="261">REALITY TV</option>
<option value="368">RED</option>
<option value="367">RED UNO</option>
<option value="134">RIO DE LA PLATA</option>
<option value="30">RITMO SON</option>
<option value="183">SHOW SPORT</option>
<option value="31">SOLO TANGO</option>
<option value="32">SONY</option>

<option value="33">SPACE</option>
<option value="362">SPEED CHANNEL</option>
<option value="328">TCM</option>
<option value="34">TELE HIT</option>
<option value="35">TELEFE</option>
<option value="210">TELEMUNDO</option>
<option value="170">TELENOVELAS</option>
<option value="388">TELESUR</option>
<option value="98">THE FILM ZONE</option>

<option value="36">TN</option>
<option value="320">TNP</option>
<option value="37">TNT</option>
<option value="371">TROPICALISIMA SATELITAL</option>
<option value="912">TRU TV</option>
<option value="38">TV 5</option>
<option value="59">TVE</option>
<option value="39">TVN CHILE</option>
<option value="153">TYC MAX</option>

<option value="40">TYC SPORTS</option>
<option value="252">TYC SPORTS INTERIOR</option>
<option value="327">UNIVERSAL CHANNEL</option>
<option value="43">UTILISIMA</option>
<option value="177">VENEVISION</option>
<option value="44">VENUS</option>
<option value="319">VH1</option>
<option value="375">VIA X</option>
<option value="323">VOA TV</option>

<option value="45">VOLVER</option>
<option value="373">VTV</option>
<option value="46">WARNER CHANNEL</option>
<option value="107">ZAZ</option>
<option value="369">ZONA LATINA</option>

								</select>
							</td>
		    	            <td width="13%"><img border="0" src="img/ttitulo.gif" width="82" height="22"></td>

        			        <td width="37%" colspan="3" valign=bottom>
	        			       <table border=0 cellspacing=0 cellpadding=0>
    		    	    		    <tr><td>
            				    		<select name="sltFiltro" style="width: 74px">
											<option  value="titContenido">Titulo</option>
											<option  value="Actores">Actor</option>
											<option  value="Directores">Director</option>

										</select>
									</td><td>
		        			        <input type=text size=30 style="width: 250px" name="txtFiltro" value=""></td>
		                		</td></tr></table>
							</td>
		    	          </tr>
		              <tr>
		                <td width="12%">&nbsp;</td>
		                <td width="38%">&nbsp;</td>

		                <td width="13%">&nbsp;</td>
		                <td width="37%" colspan="3">&nbsp;</td>
		              </tr>
		              <tr>
		                <td width="12%"><img border="0" src="img/ttipo.gif" width="82" height="22"></td>
		                <td width="38%" valign=bottom>
		                	<select name="sltGenero" style="WIDTH: 168px;">
		                		<option value=-1>Todos</option>

		                		<option value="14">Ciclo</option>
<option value="1">Cine</option>
<option value="29">Cooking</option>
<option value="18">Cortometraje</option>
<option value="7">Culturales</option>
<option value="27">Dating Show</option>
<option value="34">Decoración</option>
<option value="31">Decoration</option>

<option value="3">Deportes</option>
<option value="4">Documentales</option>
<option value="24">Entretenimiento</option>
<option value="25">Especial</option>
<option value="23">Exposiciones</option>
<option value="11">Infantiles</option>
<option value="32">Informativo</option>
<option value="9">Internacionales</option>
<option value="20">Magazine</option>

<option value="8">Mujer</option>
<option value="10">Musicales</option>
<option value="0">No Asignado</option>
<option value="2">Noticias</option>
<option value="28">Pelicula</option>
<option value="15">Periodístico</option>
<option value="35">Radio</option>
<option value="21">Reallity Show</option>
<option value="19">Religioso</option>

<option value="6">Series</option>
<option value="5">Variedades</option>
<option value="22">Venta telefónica</option>
<option value="26">Venta y Publicidad</option>

		                	</select>
		                </td>
		                <td width="13%"><img border="0" src="img/tdesde.gif" width="82" height="22"></td>
		                <td width="11%" valign=bottom>

							<input type="text" size=2 maxlength=2 style="width: 24px" value="12" name="txtfDesde1" onChange="fvalid(this)">
							<input type="text" size=2 maxlength=2 style="width: 24px" value="04" name="txtfDesde2" onChange="fvalid(this)">
							<input type="text" size=4 maxlength=4 style="width: 36px" value="2009" name="txtfDesde3" onChange="fvalid(this)">
						</td>
		                <td width="13%" valign=bottom>&nbsp;
							<input type="text" size=2 maxlength=2 style="width: 24px" value="00" name="txthDesde1" onChange="fvalid(this)">
							<input type="text" size=2 maxlength=2 style="width: 24px" value="00" name="txthDesde2" onChange="fvalid(this)">
						</td>
		                <td width="13%" valign=bottom>&nbsp;</td>

		              </tr>
		              <tr>
		                <td width="12%">&nbsp;</td>
		                <td width="38%">&nbsp;</td>
		                <td width="13%">&nbsp;</td>
		                <td width="11%"><img border="0" src="img/tfecha.gif" WIDTH="91" HEIGHT="21"></td>
		                <td width="13%"><img border="0" src="img/thora.gif" WIDTH="91" HEIGHT="21"></td>
		                <td width="13%">&nbsp;</td>
		              </tr>

		              <tr>
		                <td width="12%">
							<img border="0" src="img/tgenero.gif" width="82" height="22">
		                </td>
		                <td width="38%" valign=bottom>
		                	<select name="sltRubro" style="WIDTH: 168px;">
		                		<option value=-1>Todos</option>
		                		<option value="2">Acción</option>

<option value="127">Acuáticos</option>
<option value="77">Aerobic</option>
<option value="15">Agro</option>
<option value="36">Aire Libre</option>
<option value="135">Animación</option>
<option value="177">Armas</option>
<option value="86">Arquitectura</option>
<option value="33">Arte</option>
<option value="126">Artes Marciales</option>

<option value="107">Atletismo</option>
<option value="34">Automovilismo</option>
<option value="27">Aventura</option>
<option value="140">Aventuras</option>
<option value="101">Aviación</option>
<option value="37">Ballet</option>
<option value="17">Basquet</option>
<option value="84">Beisbol</option>
<option value="26">Bélica</option>

<option value="102">Billar</option>
<option value="88">Biográfico</option>
<option value="121">Bizarro</option>
<option value="90">Bowling</option>
<option value="39">Boxeo</option>
<option value="119">Buceo</option>
<option value="20">C.Dramática</option>
<option value="5">C.Ficción</option>
<option value="152">C.Musical</option>

<option value="155">C.Romantica</option>
<option value="100">Canotaje</option>
<option value="128">Caza y Pesca</option>
<option value="98">Ciclismo</option>
<option value="144">Ciencia Ficción</option>
<option value="132">Cine</option>
<option value="145">Cine negro</option>
<option value="136">Clima</option>
<option value="28">Cocina</option>

<option value="21">Comedia</option>
<option value="89">Computación</option>
<option value="47">Concierto</option>
<option value="122">Condicionada</option>
<option value="143">Corto</option>
<option value="66">Cortometrajes</option>
<option value="165">Cricket</option>
<option value="137">Crimen</option>
<option value="22">Cultural</option>

<option value="29">D.Animados</option>
<option value="72">Danza</option>
<option value="163">Dating Show</option>
<option value="174">Decoración</option>
<option value="169">Decoration</option>
<option value="52">Deportes Extremos</option>
<option value="8">Deportivo</option>
<option value="6">Documental</option>
<option value="1">Drama</option>

<option value="45">Economía</option>
<option value="23">Educativo</option>
<option value="35">Entretenimientos</option>
<option value="40">Entrevista</option>
<option value="78">Equitación</option>
<option value="30">Erótica</option>
<option value="176">Erótico</option>
<option value="53">Especial</option>
<option value="48">Espectáculo</option>

<option value="109">Evento</option>
<option value="148">Experimental</option>
<option value="130">Extremos</option>
<option value="141">Familiar</option>
<option value="142">Fantasía</option>
<option value="149">Ficción</option>
<option value="81">Fisicoculturismo</option>
<option value="162">Folclórico</option>
<option value="62">Football Americano</option>

<option value="50">Fútbol</option>
<option value="160">Fútbol Codificado</option>
<option value="63">Gimnasia</option>
<option value="51">Golf</option>
<option value="104">Handball</option>
<option value="166">Health</option>
<option value="54">Hockey</option>
<option value="120">Hockey sobre hielo</option>
<option value="58">Humorístico</option>

<option value="19">Infantil</option>
<option value="11">Interés General</option>
<option value="59">Jazz</option>
<option value="64">Juegos</option>
<option value="97">Lucha</option>
<option value="43">Magazine</option>
<option value="55">Medicina</option>
<option value="32">Miniserie</option>
<option value="138">Misterio</option>

<option value="42">Moda</option>
<option value="61">Motociclismo</option>
<option value="95">Motocross</option>
<option value="75">Motonáutica</option>
<option value="16">Musical</option>
<option value="106">Natación</option>
<option value="93">Náutica</option>
<option value="79">Negocios</option>
<option value="0">No Asignado</option>

<option value="3">Noticiero</option>
<option value="129">Olímpicos</option>
<option value="24">Opera</option>
<option value="154">Paddle</option>
<option value="68">Patinaje</option>
<option value="170">Pato</option>
<option value="41">Película</option>
<option value="4">Periodístico</option>
<option value="164">Pocker</option>

<option value="12">Policial</option>
<option value="112">Político</option>
<option value="73">Polo</option>
<option value="156">Pop</option>
<option value="172">Programación</option>
<option value="56">Publicidad</option>
<option value="99">Rally</option>
<option value="134">Reallity Show</option>
<option value="157">Recital</option>

<option value="46">Religioso</option>
<option value="158">Rock</option>
<option value="105">Rodeo</option>
<option value="31">Romántica</option>
<option value="57">Rugby</option>
<option value="38">Salud</option>
<option value="71">Sátira</option>
<option value="9">Serie</option>
<option value="111">Servicios</option>

<option value="115">Sexo</option>
<option value="60">Show</option>
<option value="74">Ski</option>
<option value="150">Softball</option>
<option value="92">Surf</option>
<option value="7">Suspenso</option>
<option value="114">Talk Show</option>
<option value="159">Tango</option>
<option value="44">Teatro</option>

<option value="83">Teatro Filmado</option>
<option value="69">Tecnología</option>
<option value="13">Telecomedia</option>
<option value="10">Telenovela</option>
<option value="96">Teleteatro</option>
<option value="70">Tenis</option>
<option value="171">Tenis de mesa</option>
<option value="25">Terror</option>
<option value="18">Thriller</option>

<option value="167">Travel</option>
<option value="173">Tunning</option>
<option value="65">Turf</option>
<option value="49">Turismo</option>
<option value="113">Variedades</option>
<option value="110">Venta Telefónica</option>
<option value="67">Viajes</option>
<option value="76">Voley</option>
<option value="14">Western</option>

<option value="103">Yatismo</option>
<option value="161">Yoga</option>

		                	</select>
		                </td>

		                <td width="13%"><img border="0" src="img/thasta.gif" width="82" height="22"></td>

		                <td width="11%" valign=bottom>
							<input type="text" size=2 maxlength=2 style="width: 24px" value="12" name="txtfHasta1" onChange="fvalid(this)">

							<input type="text" size=2 maxlength=2 style="width: 24px" value="04" name="txtfHasta2" onChange="fvalid(this)">
							<input type="text" size=4 maxlength=4 style="width: 36px" value="2009" name="txtfHasta3" onChange="fvalid(this)">
						</td>
		                <td width="13%" valign=bottom>&nbsp;
							<input type="text" size=2 maxlength=2 style="width: 24px" value="23" name="txthHasta1" onChange="fvalid(this)">
							<input type="text" size=2 maxlength=2 style="width: 24px" value="59" name="txthHasta2" onChange="fvalid(this)">
		                </td>

		                <td width="13%" valign=top rowspan="2" align=center>

							<a href="javascript:submitForm()"><img border="0" src="img/bbuscar.gif" width="80" height="30"></a>
						</td>
		              </tr>

		              <tr>
		                <td width="12%">&nbsp;</td>
		                <td width="38%">&nbsp;</td>
		                <td width="13%">&nbsp;</td>
		                <td width="11%"><img border="0" src="img/tfecha.gif" WIDTH="91" HEIGHT="21"></td>

		                <td width="13%"><img border="0" src="img/thora.gif" WIDTH="91" HEIGHT="21"></td>
		              </tr>
		            </table>
				</td>
			</tr>
		</table>


<!-- comienzo Buscador !-->

		<BR>

		<TABLE CLASS="f1" align=center STYLE="border-collapse: collapse" borderColor="#111111" cellSpacing="4" cellPadding="2" WIDTH="717" BORDER="1">

			<TR CLASS="f4">
				<TD CLASS="txt1" ALIGN="right" WIDTH="100%" colSpan="5">

					<TABLE cellSpacing="1" cellPadding="1" BORDER="0">
						<TR>
							<TD CLASS="txt1">Página 1 de 1</TD>
							<TD CLASS="txt1">|</TD>

							<TD>
								
															</TD>
						</TR>
					</TABLE>

				</TD>
			</TR>
			<TR>
				<TD CLASS="cel0" WIDTH="50"><IMG SRC="img/ttsenal.gif" BORDER="0" WIDTH="46" HEIGHT="17"></TD>

				<TD CLASS="cel0" WIDTH="530" colSpan="2"><IMG SRC="img/ttprograma.gif" BORDER="0" WIDTH="84" HEIGHT="17"></TD>
				<TD CLASS="cel0" WIDTH="137"><IMG SRC="img/ttgenero.gif" BORDER="0" WIDTH="61" HEIGHT="17"></TD>
				<TD CLASS="cel0">&nbsp;</TD>
			</TR>

		   										<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							01:00hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(26825,'
',04,15)">Nacido el 4 de julio</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Drama</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(26825, 15, '2009/04/12 01:00','Nacido el 4 de julio')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							03:35hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(88141,'
',04,15)">Ocurrió en Noviembre</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Drama</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(88141, 15, '2009/04/12 03:35','Ocurrió en Noviembre')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							05:05hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(27771,'
',04,15)">La leyenda del jinete sin cabeza</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Suspenso</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(27771, 15, '2009/04/12 05:05','La leyenda del jinete sin cabeza')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							06:55hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(92605,'
',04,15)">Un hombre apasionado</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Drama</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(92605, 15, '2009/04/12 06:55','Un hombre apasionado')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							08:40hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(104983,'
',04,15)">Custodia</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Comedia</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(104983, 15, '2009/04/12 08:40','Custodia')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							10:20hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(104543,'
',04,15)">Dr. Dolittle 4: Perro Presidencial</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Comedia</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(104543, 15, '2009/04/12 10:20','Dr. Dolittle 4: Perro Presidencial')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							12:00hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(99669,'
',04,15)">Que tal si Dios fuera el sol</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Drama</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(99669, 15, '2009/04/12 12:00','Que tal si Dios fuera el sol')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							13:40hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(41083,'
',04,15)">Milagro de fe</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Comedia</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(41083, 15, '2009/04/12 13:40','Milagro de fe')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							15:35hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(94089,'
',04,15)">Rocky Balboa</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Drama</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(94089, 15, '2009/04/12 15:35','Rocky Balboa')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							17:25hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(27067,'
',04,15)">Jurassic park</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Aventura</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(27067, 15, '2009/04/12 17:25','Jurassic park')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							19:40hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(34935,'
',04,15)">Moulin Rouge, amor en rojo</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Drama</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(34935, 15, '2009/04/12 19:40','Moulin Rouge, amor en rojo')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							22:00hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(102193,'
',04,15)">Apariciones</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Drama</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(102193, 15, '2009/04/12 22:00','Apariciones')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
												<TR>
						<TD CLASS="cel3" colSpan="5">
							12/04/2009
							23:35hs.
						</td>

					</TR>
				
				<TR>
					<TD CLASS="cel1" WIDTH="49">
													<IMG ALT="CINECANAL" SRC="ic/Ccanal.gif" WIDTH="50" HEIGHT="35">
											</TD>
					<TD CLASS="cel1" ALIGN="right" WIDTH="30">12</TD>
					<TD CLASS="cel1" WIDTH="500">
						<A CLASS="l1" HREF="javascript:o(27099,'
',04,15)">Peligro inminente</A>

												<font style="font-size:10px;"><BR>
</font>
											</TD>
					<TD CLASS="cel1" WIDTH="137">Acción</TD>
					<TD CLASS=cel1><a title="Enviate un recordatorio al celular" href="#" onClick="javascript:SMS(27099, 15, '2009/04/12 23:35','Peligro inminente')"><img border=0 src="img/sms.gif"></A></TD>
				</TR>
			

			<TR CLASS="f4">
			<TD CLASS="txt1" ALIGN="right" WIDTH="100%" colSpan="5">

					<TABLE cellSpacing="1" cellPadding="1" BORDER="0">
						<TR>
							<TD CLASS="txt1">Página 1 de 1</TD>
							<TD CLASS="txt1">|</TD>
							<TD>
								
								

							</TD>
						</TR>
					</TABLE>

			</TD>
		</TR>
		</TABLE>

<!-- fin buscador !-->



		<br>
		</td>
	</tr>

	</form>

	<tr><td class=f1><td><tr>
</table>

<SCRIPT SRC="js/ssm.js" language="JavaScript1.2"></SCRIPT>
<SCRIPT SRC="js/ssmItems.js" language="JavaScript1.2"></SCRIPT>

</BODY>
</HTML>

 <!-- tiempo de carga de la plantilla: 0.52262496948242 segundos. !-->